<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class logout extends MY_Controller{
	function __construct(){
        parent::__construct();
    }
    function index(){
        $this->session->unset_userdata("userid");
        $this->session->sess_destroy();
        redirect($this->data['base_url'] . 'home');
        exit();
    }    
}
